[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# FindLCLControl

Returns the TControl currently visible at the specified screen position.

## Declaration

Source position: controls.pp line 2735

`function FindLCLControl(`
`const ScreenPos: TPoint`
`):TControl;`

## Arguments

`ScreenPos` |  | TPoint instance with the screen coordinates for the control located in the method.

## Function result

Control visible at the specified screen coordinates. The active windowed control (or form) is returned if a control is not found at the specified position.

## Description

The result is not reliable during resizing.